:root{
    --base-color: #464960;
    --color-card-header-one: rgba(2,0,36,1);
    --color-card-header-two: rgba(70,73,96,1);
    --color-card-header-three: rgba(70,73,96,0.81);
}


@font-face {
    font-family: 'Roboto';
    src: url("../fonts/RobotoCondensed-Regular.ttf");
    /*src: url("../fonts/RobotoCondensed-Light.ttf");*/
    font-weight: normal;
    font-style: normal;
}

body{
    background-color: rgb(255, 255, 255);
    font-family: 'Roboto', Arial,Tahoma,sans-serif;
    color: #000;
}

a {
    text-decoration: none;
    color: var(--base-color);
}

a:hover{
    color: #575ea5;
}

.hr{
    margin: .2rem 0;
    color: inherit;
    border: 0;
    border-top: var(--bs-border-width) solid;
    opacity: .25;
}

.bg-default{
    background-color: var(--base-color);
    color: #fff;
}

.bg-teal{
    background-color: rgba(38,166,154);
    color: #fff;
}

.fm{
    font-family: Arial,Tahoma,sans-serif;
}
.fs-11{
    font-size: 10px;
}
.fs-12{
    font-size: 12px;
}

.fs-13{
    font-size: 13px;
}

.fs-14{
    font-size: 14px;
}

.fs-25{
    font-size: 25px;
}

.form-label{
    font-size: 14px;
    margin-bottom: 1px;
}


.card{
    border-radius: 2px;
    border: 1px solid var(--base-color);
    box-shadow: 2px 2px 2px #4e4e4e69;
}
.card-header{
    background: linear-gradient(90deg, var(--color-card-header-one) 0%, var(--color-card-header-two) 40%, var(--color-card-header-three) 100%);
    color: #fff;
    padding: 3px;
}
.card-header:first-child {
    border-radius: 1px 1px 0 0;
}

.nav-link__left{
    padding: 1px 20px;
    color: var(--base-color);
}
.nav-link__left i{
    display: inline-block;
    width: 20px;
    text-align: center;
    margin-right: 5px;
}
.span__nav_link_left{
    height: 30px;
    background: linear-gradient(90deg, var(--color-card-header-one) 0%, var(--color-card-header-two) 40%, var(--color-card-header-three) 100%);
    color: #fff;
    cursor: pointer;
    display: block;
    padding: 10px 10px;
    margin-bottom: 2px;

}
hr{
    color:#2e5757;
}

.link_button_balance{
    text-decoration: none;
    color: var(--base-color);
    border: 1px solid var(--base-color);
    border-radius: 3px;
    flex-flow: column wrap;
}
.link_button_balance:hover{
    background-color: rgb(248, 248, 248);
    color: #282a36;
}

.btn-default{
    border: 1px solid var(--base-color);
    color: #282a36;
    border-radius: 3px;
}
.btn-default:hover{
    background-color: rgb(248, 248, 248);
    border: 1px solid var(--base-color);
}

.link_reg_login{
    height: 40px;
}

.language_flags{
    width: 25px;
    height: 14px;
    border: 0.1rem solid #a2a2a2;
}

.notify{
    position: fixed;
    top: 0;
    z-index: 999;
    display: none;
}

.bg-dots-darker{background-image:url("data:image/svg+xml,%3Csvg width='30' height='30' viewBox='0 0 30 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.22676 0C1.91374 0 2.45351 0.539773 2.45351 1.22676C2.45351 1.91374 1.91374 2.45351 1.22676 2.45351C0.539773 2.45351 0 1.91374 0 1.22676C0 0.539773 0.539773 0 1.22676 0Z' fill='rgba(0,0,0,0.07)'/%3E%3C/svg%3E")}


.iframe__row-container {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    overflow: hidden;
}

.iframe__first-row {
    background-color: #ffffff;
    color: #414141;
    border-bottom: 1px solid #000000;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.iframe__second-row {
    flex-grow: 1;
    border: none;
    margin: 0;
    padding: 0;

}


.menu-submenu {
    list-style: none;
    padding-left: 0;
    margin: 0;
    transition: all 0.3s ease;
}

.menu-toggle {
    display: flex;
    align-items: center;
    user-select: none;
}

.menu-icon {
    margin-right: 8px;
    display: inline-block;
    width: 12px;
}

.menu-icon.rotated {
    transform: rotate(90deg);
}

.btn-outline-success:hover
{
    background-color: transparent;
    border-color: #155022;
    color: #155022;
}
